<ion-header>
  <ion-toolbar>
    <center><ion-label style="font-family: 'Times New Roman'; color: white;">ESCBApp</ion-label></center>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-card>
    <ion-card-content>
      <img src="assets/srtscrn.jpg">
      <center><ion-button (click)="start()">continue</ion-button></center>
    </ion-card-content>
  </ion-card>

</ion-content>
